Update question

Discussion in 'General' started by leiw3248, Jan 26, 2010.

  1. leiw3248

    Joined:
    Apr 21, 2008
    Messages:
    476
    Likes Received:
    0
    Hello

    I have an existing Elastx 1.6.0 , I want to do yum -y update (because I forget to do that), what I need to attention?

    Thanks !
     
  2. saleh

    Joined:
    Apr 18, 2007
    Messages:
    249
    Likes Received:
    0
    Nothing when you have existing Elastx 1.6.0 and need update it.
    I prefer to reboot your system after the update.


    Regards,

    Saleh
     
  3. leiw3248

    Joined:
    Apr 21, 2008
    Messages:
    476
    Likes Received:
    0
    Hello

    You mean update existing Elastix 1.6.0 without any problem?

    Thanks !
     
  4. saleh

    Joined:
    Apr 18, 2007
    Messages:
    249
    Likes Received:
    0
    Yes, I mean update existing Elastix 1.6.0 to the latest CentOS and Elastix RPMS without any problem.

    Best Regards,

    Saleh
     

Share This Page